
 					Help File
				=========================


  This Choke design program is optimized for DC inductor design utilizing powder iron cores.
  The core data used in this sheet are based on the Micrometals powder iron cores.  The wire 
  AWG selected for a given design based on the current capacity for conductors as specified 
  by the National Electric Code (NEC) and the Underwriters laboratory (UL).  If you have any 
  comments or questions regarding this design sheet or any future plans, please e-mail us 
  at: pdc@powerdesigners.com


  The input design parameters required are:
  ===================================
    -----------------------------------------------------------------------------------------------------------------------------
    |  	Desired inductance value:		|	Lf, Desired inductance value
    |	Max. operating flux density:		|	Bmax, flux density (Tesla) 	
    |	DC Current:			|	Idc, operating DC current (Amps)
    |	AC Current 			|	Iac, Peak-to-peak ac current ripple (Amps) 		
    |	Frequency 			|	fs, AC excitation frequency (ripple component)
    |	Current Density 			|	J, operating current density (A/cm^2) 
    |	Window Utilization Factor 		|	Kw, due to bobbin, insulation and stacking
    ----------------------------------------------------------------------------------------------------------------------------

  Based on these design parameters, the program calculates a minimum window area product (AP) 
  and a core must be selected with an AP which is larger the minimum value specified.

  Design procedure:
  -------------------------

  1- 	Enter the design parameters specified in the above table

  2- 	Select the desired operating current density and window utilization factor for the 
	design (default values are J=400A/cm^2, Kw=0.4)

  3- 	Click the "Calculate AP" button.  This will give you the minimum AP required 
	(Window area product in cm^4).  

  4-	Use the Design pull down menu and chose the Core Database option or click the Core 
	Database button on the tool bar.

  5-	Select a core from the database using the drop down list with AP greater than the 
	minimum value given in 3.

  6-	Select a corresponding core material type

  7-	Click the Run button at the tool bar or use the Design pull down menu and select 
	Run option.  This will display the resultant design parameters.

  8-	You can refine your design by changing the core type and the core material to 
	optimize total losses and temperature rise.  Just reselect a core and re specify 
	the core material and hit the design button to see the new values.
